:root {
  --orange: #f38806;
  --background: #fff;
  --grey: #3b3b41;
  --white: #fff;
  --text-color: #161618;
  --light-grey: #efefef;
}



ul {
  list-style: none;
}

a {
  text-decoration: none;
  color: white;
}

.txtNoir {
  color: var(--background);
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

p {
  line-height: 150%;
}

.orange{
    color:var(--orange);
}

body {
  overflow-x: hidden !important;
  /* line-height: 125%; */
  background-color: var(--background);
  color: var(--text-color);
  letter-spacing: 1px;
  font-size: 16px;
  font-family: "Rubik" !important;
}

body.disableScroll{
    overflow-y: hidden;
}

/***** Mobile menu *****/
#burger {
  position: fixed;
  top: 20px;
  width: 45px;
  height: 45px;
  right: 5%;
  flex-direction: column;
  cursor: pointer;
  transition: 0.25s all ease-in;
  z-index: 20;
  display: flex;
}

.active-burger {
  transform: rotate(-90deg);
}

.active-burger .line {
  background-color: var(--background);
}

.line {
  position: relative;
  margin: 5px 0;
  width: 100%;
  height: 2px;
  background-color: var(--orange);
  transition: 0.5s all ease;
}



.sous-menu-container{
    color: white;
    border-radius: 12px;
}

.sous-menu-container .sous-menu{
    display: none;
}


.mobile-menu {
  position: fixed;
  top: 0;
  right: -100%;
  height: 100%;
  width: 100%;
  background-color: var(--orange);
  transition: 0.5s all ease-in;
  z-index: 11;
  text-align: right;
}

.mobile-button {
  display: block;
  margin: 25px -150px;
  opacity: 0;
  font-weight: bold;
  transition: 0.25s all ease;
}

.mobile-button a:hover {
  color: #fff !important;
}

.active-mobile-button {
  margin-right: 0 !important;
  opacity: 1 !important;
}

.mobile-menu .main-menu {
  margin: 75px 30px 0 auto;
}

.mobile-menu .sous-menu.actif{
    display: block;
}

.mobile-menu .sous-menu li{
    margin: 25px 0;
}

.mobile-menu .sous-menu li a{
    color: var(--text-color);
}


.mobile-menu a {
  color: var(--background);
  font-size: 1em;
}

.active-menu {
  right: 0;
}

.mobile-menu a:hover {
  color: white;
}

.active-logo {
  filter: brightness(0%);
  width: 250px !important;
}

.mobile-menu img {
  filter: brightness(0%);
  width: 35px;
}

header {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  padding-bottom: 50px;
  background: linear-gradient(
    to bottom,
    #151517,
    #151517,
    rgb(21, 21, 23, 0.8),
    rgba(255, 0, 0, 0)
  );
  z-index: 10;
  transform: 0.5s all ease;
  position: fixed;
}

header .container-logo img{
    width: 88%;
}

section {
  width: 100%;
  position: relative;
}

.button {
  background-color: var(--orange);
  border-color: var(--orange);
  padding: 5px 20px;
  color: var(--text-color);
  border-radius: 10px;
  text-transform: uppercase;
  font-weight: bold;
}

.button:hover {
  /*background-color: white;*/
  background-color: var(--orange);
  /*color: var(--orange);*/
  color: white;
}

.button-center {
  justify-content: center !important;
  align-items: center;
}

.bg-orange {
  background-color: var(--orange);
  color: white;
  text-shadow: 1px 1px 1px black;
}

.bg-black {
  background-color: black;
}

.bg-grey {
  background-color: var(--grey);
}

.text-right {
  text-align: center;
}

.text-left {
  text-align: center;
}

.text-orange {
  color: var(--orange);
}


#background {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-image: url("../images/blackbar_background.png");
}

.main-container {
  position: relative;
  width: 95%;
  margin: 0 auto;
}

.container {
  display: flex;
  flex-direction: column;
}

.flex {
  flex: 0 0 auto;
}

.menu-top {
  position: relative;
  max-width: 88%;
  justify-content: flex-end;
  align-items: center;
  margin: 25px 0 0 auto;
}
ul.menu-top li {
  margin-left: 20px;
}

header .button:hover{
    background-color: var(--white);
}

header .button:hover .txtNoir{
    color: var(--orange);
}

.demande-contact {
  text-transform: uppercase;
  padding: 5px 20px;
  border: solid 1px var(--orange);
  border-radius: 10px;
  background-color: rgba(36, 20, 20, 0);
  transition: all ease 0.25s;
}

.demande-contact:hover {
  border: solid 1px var(--orange);
  background-color: var(--orange);
}

.main-menu {
  margin-top: 10px;
  justify-content: space-between;
  text-transform: uppercase;
}

header a {
  transition: all ease 0.5s;
}

.main-menu a:hover,
.menu-top a:not(.demande-contact a):hover,footer .socials-container a:hover {
    color: var(--orange);
}

#logo-multi-surfaces {
  width: 200px;
  z-index: 12;
  display: none;
}

a#logo-mobile {
  position: fixed;
  top: 10px;
  left: 20px;
  z-index: 12;
  display: block;
}

a#logo-mobile img {
  width: 200px;
  transition: 0.5s all ease;
}

#top-corner {
  position: absolute;
  top: 0;
  left: 0;
  height: 40px;
  display: none;
}

.menu-top {
  display: none;
}

.main-menu li:not(.mobile-menu li) {
  display: none;
}

/********** SLIDER **********/
#slider {
  position: relative;
}

#slider img {
  position: relative;
  width: 100%;
  height: auto;
}

#slider img#slider-bottom {
  position: absolute;
  bottom: -1px;
  left: 0;
}

#slider h1 {
  text-align: center;
  width: 100%;
  z-index: 10;
  position: absolute;
  text-transform: uppercase;
  font-weight: 700;
  color: #fff !important;
  text-shadow: 4px 4px 11px black;
  font-size: 1.3em;
  bottom: 30%;
}

/********** SECTION 1 **********/
section img {
  width: 100%;
}

section {
  padding: 0;
}

section.section1 {
  background-image: url("../images/stacks.png");
  background-repeat: no-repeat;
  background-position: top right;
  background-size: contain;
  padding: 0;
}

.section1 img {
  margin-top: 50px;
}

section.section1 h2 {
  text-transform: uppercase;
  font-size: 1.2em;
}

.section1 .container {
  margin: 0 auto;
  flex-direction: column-reverse;
}

.section1 .flex1 {
  width: 100%;
}

.flex2 {
  width: 100%;
  display: flex;
  align-items: center;
}

.text-container {
  padding: 0;
}

#index h2.title-floor {
  width: 100%;
  text-align: center;
  text-transform: uppercase;
  font-size: 1.4em;
  color: var(--orange);
  margin-bottom: 50px;
  margin-top: 50px;
}

/********** SECTION 2**********/
#index .section2 {
  padding-top: 0px;
}

#index .section2 .container {
  justify-content: space-between;
}

#index .section2 .flex {
  width: 100%;
  margin-bottom: 50px;
}

.orange-square {
  position: relative;
  width: 90%;
  margin: auto auto;
  background-color: var(--light-grey);
  color: var(--text-color);
  border-radius: 10px;
  margin-top: -25px;
}

.orange-square h3 {
  text-transform: uppercase;
  font-weight: bold;
}

#index .orange-square .text-container {
  padding: 25px 25px 15px 25px;
  height: 297px;
}

.orange-square .button {
  background-color: var(--text-color);
  color: var(--orange);
  position: absolute;
  bottom: 20px;
}

/********** SECTION 3 *********/

#index .section3 .image {
  position: relative;
}

#plancher-epoxy .section3 {
    margin-top: 100px;
  }

section.section3 {
  margin-top: 75px;
}

.section3 img {
  width: 100%;
}

#index .section3 .text-img {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  align-items: center;
  justify-content: center;
}

.section3 h2 {
  text-shadow: 4px 4px 10px black;
  font-size: 1.2em;
  text-align: center;
  color: var(--white);
}

#qualités .flex {
  width: 100%;
  text-align: center;
  height: 100px;
  justify-content: center;
  align-items: center;
  color: var(--white);
  font-weight: bold;
}

/********** SECTION 4 **********/
.section4-button {
  margin-top: 50px;
}

/********** SECTION 5 **********/
.section5 {
  justify-content: center;
  text-align: center;
  align-items: center;
  padding: 10% 0;
  width: 100%;
}


.section5 .flex1,
.section5 .flex2 {
  width: 90%;
  adding: 0 2%;
  margin: 0 auto;
}

#index .section5 h2.title-floor {
  margin-top: 0;
}

#index .section5 h2 {
  font-size: 1.2em;
}

#index .section5 .flex2 .text-container h2 {
  padding: 40px 0;
}

#index .section5 .flex2 .text-container p {
  padding-top: 40px;
}

/********** FOOTER ***********/
footer #logo-multi-surfaces {
  width: 25 0px;
}

footer {
  font-size: 0.9em;
}

footer.main-container{
    padding-bottom: 48px;
    padding-top: 50px;
}

footer li {
  flex-wrap: wrap;
}

footer .main-menu {
  display: flex;
  flex-wrap: wrap;
}

footer .main-menu a {
  color: var(--text-color);
}

footer .socials-container{
    display: flex;
    flex-direction: column;
    align-items: center;
}

footer .socials-container .socials{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
}

footer .socials-container .email,footer .socials-container .telephone{
    padding-right: 12px;
}

footer .socials-container a{
    color: var(--text-color);
    text-transform: uppercase;
}

#footer-bottom {
  width: 100%;
}

#footer-bottom .flex {
  width: 100%;
}

#footer-bottom :is(p, img) {
  width: 100%;
}

#footer-bottom img {
  display: none;
}

#footer-bottom p {
  margin-top: 25px;
}

#footer-bottom a {
  color: var(--text-color);
}

#footer-bottom a:hover{
    color: var(--orange);
}

@media only screen and (max-width: 400px) {
  #index .orange-square .text-container {
    height: 350px;
  }
}

@media only screen and (min-width: 950px) {
  #logo-multi-surfaces {
    display: block;
  }

  a#logo-mobile {
    display: none;
  }

  .main-menu li:not(.mobile-menu li) {
    display: block;
  }

  #burger {
    display: none;
  }


  .text-right {
    text-align: right;
  }

  .text-left {
    text-align: left;
  }

  .container {
    flex-direction: row;
  }

  .text-container {
    /* padding: 0 50px; */
  }

  .main-menu {
    margin-top: 50px;
  }

  .main-menu li:not(.container-logo) {
    display: block;
    padding: 10px;
  }

  .main-menu .menu-container > li {
    margin-top: 20px;
  }

  .menu-container{
    display: flex;
    justify-content: space-between;
    flex: 1;
    max-width: 1014px;
  }

  .sous-menu-container{
    padding: 10px 35px 8px 18px !important;
    color: white;
    transition: color 0.3s ease-in;
  }


    .sous-menu-container:hover{
        border: solid 1px var(--orange);
        background-color: #161618;
}

    .sous-menu-container:hover .sous-menu{
        display: block;
}

  .sous-menu-container:hover{
    color: var(--orange);
  }

  .main-menu .sous-menu li{
    text-transform: initial;
    padding: 0 0 2px 0;
    margin-top: 14px;
  }


  .menu-top {
    display: flex;
  }

  #slider h1 {
    font-size: 2.5em;
    bottom: 30%;
  }

  .section1 .container {
    flex-direction: row;
    justify-content: center;
  }

  .section1 .flex1 {
    width: 20%;
  }

  .flex2 {
    width: 60%;
    margin-left: 4%;
    display: flex;
    align-items: center;
  }

  section.section1 h2 {
    font-size: 2.2em;
  }

  .section1 img {
    margin-top: 0;
  }

  #index h2.title-floor {
    font-size: 2em;
    margin-top: 0;
  }

  #index .section2 .flex {
    width: 31%;
  }

  section {
    padding: 100px 0;
  }

  section.section1 {
    padding: 100px 0 150px 0;
  }

  section.section3 {
    margin-top: 0;
  }

  .section3 h2 {
    font-size: 2.5em;
  }

  #qualités .flex {
    width: 33.33%;
    height: 175px;
  }

  .section4 .flex {
    width: 24%;
  }

  .section4-button {
    margin-top: 0px;
    margin-bottom: 175px;
  }

#footer-bottom .flex {
    width: 33.33%;
}

#footer-bottom img {
    display: block;
}

#footer-bottom p {
    margin-top: 75px;
}

footer {
    margin: 0;
    padding: 0;
}

footer .socials-container{
    flex-direction: row;
    justify-content: space-between;
}


footer .socials-container .socials{
    display: flex;
    align-items: center;
    text-align: right;
}
footer .socials-container .email,footer .socials-container .telephone{
    padding-right: 28px;
}

#top-corner {
    height: 100px;
    display: block;
  }

  /********** SECTION 5 **********/
  .section5 {
    justify-content: center;
    padding: 0;
  }
  .section5 .container {
    flex-direction: row;
    flex-wrap: wrap;
  }

  .section5 .flex1,
  .section5 .flex2 {
    width: 45%;
  }

  .section5 .flex1,
  .section5 .flex2 {
    padding: 0 2%;
  }

  #index .section5 .flex2 {
    text-align: left;
  }
}
@media only screen and (max-width: 1490px) and (min-width: 950px) {
  #index .orange-square .text-container {
    height: 400px;
  }
}

@media only screen and (min-width: 1024px) {

    header{
        position: absolute;
    }

  .main-container {
    width: 90%;
  }
}

@media only screen and (min-width: 1280px) {
  header {
    padding-bottom: 100px;
  }

  #logo-multi-surfaces {
    width: 384px;
  }

  #top-corner {
    height: 100px;
  }

  #slider h1 {
    font-size: 3em;
    bottom: 30%;
  }
}

@media only screen and (min-width: 1500px) {
  #slider h1 {
    font-size: 3.5em;
    bottom: 40%;
  }
}

@media only screen and (min-width: 2000px) {
}
